body {
  transition: background-color .5s;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 20px;
}

.sidenav h6 {
  text-align: center;
  padding: 0px 8px 8px 0px;
  color: white;
}

.sidenav p {
  color: gray;
}

.sidenav a {
  padding: 0px 8px 8px 0px;
  text-decoration: none;
  /* font-size: 25px; */
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: -8px;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
}

/* @media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 18px;
  }
} */

.scrollbar {
  overflow-y: scroll;
}

#mySidenav::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

#mySidenav::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5;
}

#mySidenav::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color: #555;
}

.title-sidebar {
  font-size: 25px;
  color: white !important;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.title-row {
  margin-bottom: 10px;
}